#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "MatchInfoNotificationContainer.generated.h"

class UMatchInfoNotification;

UCLASS(Blueprintable)
class MATCHINFONOTIFICATION_API UMatchInfoNotificationContainer : public UObject
{
	GENERATED_BODY()

private:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, Instanced, meta=(AllowPrivateAccess=true))
	TArray<UMatchInfoNotification*> _matchInfoNotifications;

public:
	UMatchInfoNotificationContainer();
};

FORCEINLINE uint32 GetTypeHash(const UMatchInfoNotificationContainer) { return 0; }
